/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */


.nivoSlider,
#nivo-slider	{
	position:relative;
	z-index:105;
	width:978px;
	height:395px;
	margin:0 auto;
	}

#imageSlider img {
	width:978px;
	height:390px;
	display:block;
	position:absolute;
	overflow:hidden;
	display:none !important;
	left:0;
	top:0 !important;
	}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	overflow:hidden;
	left:0px;
	width:940px;
	height:390px;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
	}

/* The slices in the Slider */
.nivo-slice 	{
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
	}
/* Caption styles */
.nivo-caption	{
	position:absolute;
	right:19px;
	bottom:-15px;
	background:#1c1c1c;
	color:#fff;
	border:1px solid #000;
	height:50px;
	width:405px;
	padding:30px 25px;
	z-index:999;
	}
.corner {
	background:url(../../images/corner.png) no-repeat left top;
	position:absolute;
	width:11px;
	height:10px;
	overflow:hidden;
	right:-2px;
	top:-11px;
	z-index:999;
} 

.nivo-caption h3 {
	float:left;
	color:#ffffff;
	line-height:1.3em;	
} 

.nivo-caption p p {
	float:right;
	width:210px;
	margin-top:0px;
	margin-right:10px;
	font-size:14px;
	color:#9c9c9c;
	overflow:hidden;
	}


/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav {
	z-index:999;
	position:absolute;
	bottom:80px;
	left:50px;
}

.nivo-directionNav a {
	position:absolute;
	top:33%;
	z-index:99;
	cursor:pointer;
	}

a.nivo-prevNav {
	display: block;
	height: 156px;
	margin: 0;
	outline: 0 none;
	text-align: center;
	text-indent: -9999px;
	width: 73px;
	}

a.nivo-nextNav {
	width: 73px;
	height: 156px;
	text-indent:-9999px;
	right:10px;
	}

/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
	position:absolute;
	bottom:5%;
	left:4% !important;
	padding:7px 0 0 10px;
	z-index:99999999999;
	}

.nivo-controlNav a {
   cursor: pointer;
	display: block;
	float: left;
	height: 13px;
	margin-right:3px;
	outline: medium none;
	overflow: hidden;
	position: relative;
	text-indent: -9999px;
	width: 13px;
	z-index: 99;
	}
	
.nav-thumbs 	{
	position:absolute;
	left: 0;
	text-align: center;
	width: 100%;
	z-index: 1000;
	bottom: 0px;
	background: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	}

.nav-thumbs a	{
	cursor: pointer;
	position: relative;
	margin: 0px 5px;
	padding: 0px;
	display: inline;
	}

.nav-thumbs a, .nav-thumbs a.active {
	background: none;
	}

.nivo-controlNav a img {
	padding: 0px;
	margin: 0px;
	display: inline-block;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	}

.nivo-controlNav a.active img,
.nivo-controlNav a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	}

.nav-thumbs 	{
	padding: 7px 0px 2px;
	display: none;
	}
				
/* ---- Nivo Slider ---- */

a.nivo-prevNav, a.nivo-nextNav {
	background:url(../../images/directionNav.png) 0 0 no-repeat;
	left:0;
	height:37px;
	width:37px;
}
a.nivo-prevNav {left:0;} 
a.nivo-prevNav:hover {background-position:0 -43px;} 
a.nivo-nextNav {left:50px; background-position:-43px 0;} 
a.nivo-nextNav:hover {background-position:-43px -43px;} 


.nivo-controlNav a {background:url(../../images/bullets.png) -20px 0 no-repeat;}
.nivo-controlNav a.active {background:url(../../images/bullets.png) 0 0 no-repeat;}